Sie sind nicht angemeldet.

Hallo und herzlich Willkommen im E-Reader-Forum! Mehr als 13.000 Mitglieder unterhalten sich hier über digitale Literatur (E-Books) und elektronische Lesegeräte (E-Book-Reader).
Um alle Funktionen nutzen zu können und um eigene Beiträge zu erstellen, sollten Sie sich registrieren - Registrierung und Mitgliedschaft sind und bleiben natürlich kostenlos. Falls Sie sich bereits zu einem früheren Zeitpunkt registriert haben, können Sie sich hier anmelden.



Zackbum

Nachts-im-Bett-mal-eben-so-Leser

  • »Zackbum« ist der Autor dieses Themas

Beiträge: 123

Lesegerät: Tolino Shine, PocketBook Touch Lux

Danksagungen: 25

  • Nachricht senden

1

Donnerstag, 15. August 2013, 18:48

Fehlermeldung "'POCKETBOOK622' object has no attribute 'gui_name'"

Hi,

ich habe meinen neuen Pocketbook Touch Lux (623) versucht, erstmalig mit Calibre zu synchronisieren. Dabei bekam ich nach dem Stecken des USB-Kabels noch vor dem Ändern der Symbole in der Symbolleiste eine Fehlermeldung mit folgendem Inhalt angezeigt:

--- 8< --- 8< --- 8< --- 8< ---
calibre, version 0.9.42
FEHLER: Nicht abgefangener Fehler: <b>AttributeError</b>:'POCKETBOOK622' object has no attribute 'gui_name'

Traceback (most recent call last):
File "calibre_plugins.annotations.action", line 842, in on_device_connection_changed
AttributeError: 'POCKETBOOK622' object has no attribute 'gui_name'
--- 8< --- 8< --- 8< --- 8< ---
Nachdem ich auf "OK" klicke, funktioniert alles ganz normal. Es ist halt nur sehr nervig.

Die Firmware des Pocketbook623 ist auf aktuellstem Stand (4.2), Calibre ist in der Version 0.9.42 als portable-Version aus einer Liberkey-Installation.

Bin ich der einzige mit dieser Fehlermeldung oder ist die in ähnlicher Form schon mal aufgetreten? ?(

Danke und Gruß
ich.
Ich bin nur dafür verantwortlich, was ich schreibe, aber nicht dafür, wie Du es verstehst ...

Divingduck

Globaler Moderator

Beiträge: 4 005

Lesegerät: PRS650, Gehirn

Wohnort: Hessen

Danksagungen: 2815

  • Nachricht senden

2

Donnerstag, 15. August 2013, 19:04

Nein, jedoch würde ich als ersten Schritt vorschlagen, Calibre von der Calibre Homepage calibre-ebook.com neu zu installieren.
Probleme mit ADE oder Adobe-ID? Dann schau mal hier nach.

Es hat sich bereits 1 registrierter Benutzer bedankt.

Benutzer, die sich für diesen Beitrag bedankt haben:

Zackbum (15.08.2013)

Zackbum

Nachts-im-Bett-mal-eben-so-Leser

  • »Zackbum« ist der Autor dieses Themas

Beiträge: 123

Lesegerät: Tolino Shine, PocketBook Touch Lux

Danksagungen: 25

  • Nachricht senden

3

Donnerstag, 15. August 2013, 19:33

Nein, jedoch würde ich als ersten Schritt vorschlagen, Calibre von der Calibre Homepage calibre-ebook.com neu zu installieren.
Damit klappt alles wunderbar. Obwohl der Treiber schon in der Version 0.9.38( ? ) hinzugekommen ist, trat der Fehler auf. Sonderbar ... vielleicht irgendwas mit der Win32-Emu in Win8 ... egal, geht jetzt. Besten Dank! :thumbsup:
Ich bin nur dafür verantwortlich, was ich schreibe, aber nicht dafür, wie Du es verstehst ...

Divingduck

Globaler Moderator

Beiträge: 4 005

Lesegerät: PRS650, Gehirn

Wohnort: Hessen

Danksagungen: 2815

  • Nachricht senden

4

Donnerstag, 15. August 2013, 19:39

Dann viel Freude mit Calibre und deinem neuen Pocketbook Touch Lux .
Probleme mit ADE oder Adobe-ID? Dann schau mal hier nach.